
	<h3>View My Listing</h3>

	<div class="content_area">

	<div class="row">

	<?php
	if(is_array($this->resProducts))
	{
	if(count($this->resProducts)>0) {
		foreach ($this->resProducts as $product) {
			$imageUpParts = pathinfo(ConfigUrl::uploadimageroot() . $product->Image);
			$imageVal = explode("_", $product->Image);
			$imageVal[2] = '151x151.' . $imageUpParts['extension'];
			$imageVal = implode("_", $imageVal);

			$imgPath = BASE_PATH . 'uploads/image/' . $product->Image;
			if ($product->Image == "") {
				$imageVal = 'noimage.png';
				$dimensions = 'height=" " width=" "';
			} else {
				if (file_exists($imgPath) == false) {
					$imageVal = 'noimage.png';
					$dimensions = 'height=" " width=" "';
				} else {
					$dimensions = '';
				}
			}

			$imageLoc = ConfigUrl::root() . 'uploads/image/' . $imageVal;
			?>

			<div class="col-xs-12 col-md-6 col-lg-4">

				<div class="cotegory_list_box">


					<div class="cotegory_list_box_img">
						<a href="<?php echo ConfigUrl::base() ?>index/viewlisting/<?php echo $product->alias; ?>"><img <?php echo $dimensions; ?>
								src="<?php echo $imageLoc; ?>" alt="CamLence"></a>
					</div>

					<div class="cotegory_list_box_txt">
						<h1>
							<a href="<?php echo ConfigUrl::base() ?>index/viewlisting/<?php echo $product->alias; ?>"><?php echo $product->Title; ?></a>
						</h1>
						<p><?php
							if (strlen($product->Description) > 550)
								echo substr($product->Description, 0, 550) . '...';
							else
								echo $product->Description;

							?></p>


						<div class="clear"></div>
					</div>

					<div class="clear"></div>
				</div>
				<div class="clear"></div>
			</div>
		<?php }
	} else {
		echo '<br /><center><b>Sorry No Record Found !!!</b><center>';
	}
	} else {
		echo '<br /><center><b>Sorry No Record Found !!!</b><center>';
	}?>





	<div class="clear"></div>
	</div>


	<!--  start paging..................................................... -->
			 <?php if($this->pageCount > 1){  ?>

			 <div class="pagination">
			   <ul>
				   <?php if($this->page != 1){?>
				<li><a href="<?php echo ConfigUrl::base()?>index/listing/1/" class="page_first" >First</a></li>
				<li><a class="page_prev" href="<?php echo ConfigUrl::base()?>index/listing/<?php if($this->page != 1) echo $this->page - 1; else echo $this->page; ?>/" >Previous</a></li>
				  <?php
					}?>
				<li class="pageinfo"><div id="page-info">Page <strong><?php echo $this->page; ?></strong> / <?php echo $this->pageCount; ?></div></li>
				<?php if($this->pageCount != $this->page){?>
				<li><a class="page_next" href="<?php echo ConfigUrl::base()?>index/listing/<?php if($this->pageCount != $this->page) echo  $this->page + 1; else echo $this->pageCount; ?>/" >Next</a></li>
					<li><a class="page_last" href="<?php echo ConfigUrl::base()?>index/listing/<?php echo $this->pageCount; ?>/" >Last</a></li>
			   <?php
				}?>
				</ul>
			<div class="clear"></div>
			</div>
			<?php
			}

		   ?>


	<div class="clear"></div>
	</div>

